=== debian/control ===
Source: prism-webapp-babbel
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-babbel
Architecture: all
Depends: prism
Homepage: http://www.babbel.com/
Description: Babbel WebApp for Prism
 Babbel WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
